Subject: Re: linux-next: manual merge of the kmemcheck tree

From: Ingo Molnar <[email-masked]>
Date: Mon, 28 Jul 2008 11:06:35 +0200

* Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> Today's linux-next merge of the kmemcheck tree got a conflict in 
> mm/slab.c between commit 51cc50685a4275c6a02653670af9f108a64e01cf 
> ("SL*B: drop kmem cache argument from constructor") from Linus' tree 
> and commit c9506812f317bca0edcbc717c8fdabdd1d0a264b ("slab: move 
> struct kmem_cache to headers") from the kmemcheck tree.
> 
> The former changed the ctor field of the structure that the latter 
> moved to a different file.  I fixed it up in its new location.

Thanks Stephen. I have done the same merge fixup yesterday in tip/master 
and pushed it out today into tip/auto-kmemcheck-next. The conflict 
should disappear on your next integration run.

	Ingo